@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@400;500;600;700&display=swap');

/* Вариации товара */
.t-product__option,
.t-product__option *,
.t-product__option-title,
.t-product__option-variants,
.t-product__option-item,
.t-product__option-input,
.t-product__option-checkmark,
.t-product__option-title_buttons,
.t-product__option-title_typography_options {
    font-family: 'Manrope', Arial, sans-serif !important;
}

/* Текст вариантов */
.t-product__option-title {
    font-family: 'Manrope', Arial, sans-serif !important;
    font-size: 15px !important;
    font-weight: 500 !important;
    line-height: 1.35 !important;
}

/* Кнопки вариантов */
.t-product__option-item_buttons,
.t-product__option-item_buttons span {
    font-family: 'Manrope', Arial, sans-serif !important;
    font-size: 15px !important;
    font-weight: 500 !important;
    line-height: 1.35 !important;
}


@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@400;500;600;700&display=swap');

/* Корзина */
.t706,
.t706 *,
.t706__cartwin,
.t706__cartwin *,
.t706__product,
.t706__product *,
.t706__product-title,
.t706__product-title a,
.t706__product-title__option,
.t706__product-amount,
.t706__product-plusminus,
.t706__product-quantity,
.t706__product-price,
.t706__cartwin-prodamount-wrap,
.t706__cartwin-totalamount-wrap,
.t706__cartwin-totalamount-info,
.t706__cartwin-totalamount,
.t706 .t-input,
.t706 .t-checkbox__label,
.t706 .t-submit {
    font-family: 'Manrope', Arial, sans-serif !important;
}

/* Название товара и вариант товара */
.t706__product-title,
.t706__product-title a,
.t706__product-title__option {
    font-size: 15px !important;
    line-height: 1.35 !important;
    font-weight: 500 !important;
}

/* Цена, количество, сумма */
.t706__product-price,
.t706__product-amount,
.t706__cartwin-totalamount-wrap,
.t706__cartwin-totalamount-info,
.t706__cartwin-totalamount {
    font-size: 16px !important;
    line-height: 1.35 !important;
    font-weight: 500 !important;
}

/* Поля формы */
.t706 .t-input,
.t706 .t-input-title,
.t706 .t-checkbox__label {
    font-size: 16px !important;
    line-height: 1.4 !important;
}

/* Кнопка */
.t706 .t-submit {
    font-size: 16px !important;
    font-weight: 600 !important;
}
</style>
